@charset "utf-8";
/* CSS Document */

.accordian {
	width: 600px;
	margin: 0 auto;
}

.accordian li.probando{
	list-style-type: none;
	padding: 0 5px;
}

.dimension {
	height: 300px;
}
	
.even, .odd {
	font-weight: bold;
	height: 27px;
	padding-top: 3px;
	padding-left: 10px;
}
	
.even {
	border: 1px solid #d8d8d8;
	background-color: #ececec;
}
	
.odd {
	border: 1px solid #d8d8d8;
	background-color: #ececec;
	/*color:#000;*/
}
#canaima{

	height:480px;
}